@charset "UTF-8";

/* .koushiArea */
.koushiArea {
	width:100%;
	overflow:hidden;
	clear:both;
	border-bottom:#e08d2f 1px dashed;
	padding:20px 0 14px;
}
.koushiArea .photos {
	float:left;
	padding-top:10px;
}
.koushiArea .cont {
	width:626px;
	float:right;
	padding:5px 0 0;
}
.koushiArea .cont dl {
	width:100%;
	overflow:hidden;
	clear:both;
	line-height:1.9;
	padding-bottom:9px;
}
.koushiArea .cont dl dt {
	width:105px;
	float:left;
	margin-left:-10px;
	color:#e39231;
	font-weight:bold;
}
.koushiArea .cont dl dt .sp01 {
	padding:0 1px;
}
.koushiArea .cont dl dt .sp02 {
	padding-right:9px;
}
.koushiArea .cont dl dt .sp03 {
	letter-spacing:-3px;
}
.koushiArea .cont dl dd {
	width:515px;
	padding:0 7px 0 0;
	float:right;
}
.koushiArea .cont dl dd ul {
	width:100%;
	clear:both;
	padding-bottom:6px;
}
.koushiArea .cont dl dd ul li {
	background:url(../common/images/ico10.gif) no-repeat left 7px;
	padding:0 0 0 15px;
	line-height:2;
}
